Product comparison · 2 network switches

Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey vs Buffalo BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black

Add a product
  • 28specifications compared
  • 13differ
  • 15identical
  • 52known for one product only

Key differences

The Buffalo BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black has 190 entries more MAC address table than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (8190 entries vs 8000 entries). The Buffalo BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black has 39.2 Gbit/s more switching capacity than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (48 Gbit/s vs 8.8 Gbit/s). The Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey has 2.5 W more power consumption (max) than the Buffalo BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black (16 W vs 13.5 W). Switch type: Managed on the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, Unmanaged on the Buffalo BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black. Basic switching RJ-45 Ethernet ports type: Fast Ethernet (10/100) on the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, Gigabit Ethernet (10/100/1000) on the Buffalo BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black.

  • Switch type
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Managed
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:Unmanaged
  • MAC address table
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8000 entries
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:8190 entries
  • Switching capacity
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8.8 Gbit/s
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:48 Gbit/s
  • Product colour
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Grey
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:Black
  • Power consumption (max)
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:16 W
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:13.5 W
  • Operating relative humidity (H-H)
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:5 - 80%
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:10 - 85%
  • Width
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:341 mm
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:180 mm
  • Depth
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:210 mm
    • BS-GU2024 network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:300 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS926M-30, BS-GU2024
80 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIBUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XYesYes
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat5, Cat5e
Data transmission2 differ
MAC address tableDiffers8000 entries8190 entries
Switching capacityDiffers8.8 Gbit/s48 Gbit/s
Forwarding rateKnown for one6.55 MppsUnknown — not stated by the source
Store-and-forwardYesYes
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9216
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488095 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14881 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148810 pps
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Loop protectionYesYes
Security algorithmsKnown for oneMD5, PEAP, SSL/TLS, TTLSUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneIGMP, MLDUnknown — not stated by the source
Supported network protocolsKnown for oneBPDU, DHCP, SNTPUnknown — not stated by the source
Design1 differ
Rack mountingYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsYesYes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL60950-1, CSA-C22.2 No. 60950-1Unknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Performanceidentical
Internal memoryKnown for one32 MBUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Maximum data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one0.3 AUnknown — not stated by the source
Power consumption (typical)Known for one12 WUnknown — not stated by the source
Power consumption (max)Differs16 W13.5 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Known for one-20 - 60 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs5 - 80%10 - 85%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers341 mm180 mm
DepthDiffers210 mm300 mm
HeightDiffers44 mm43 mm
WeightDiffers2.1 kg1.6 kg
Packaging contentidentical
Cables includedACAC
ManualKnown for oneUnknown — not stated by the sourceYes
User guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Mounting brackets includedKnown for oneUnknown — not stated by the sourceYes
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceVCCI A, UL60950-1, FCC A, IC A, VCCI A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons